Subject: bug#3950: 23.0.91; hs-minor-mode should obey hs-search-mode for viper searches too

From: Guido Van Hoecke <[email-masked]>
Date: Wed, 29 Jul 2009 08:20:51 +0200

Lennart Borgman wrote:
> On Tue, Jul 28, 2009 at 5:28 PM, Guido Van Hoecke<[email-masked]> wrote:
> 
>>> You might want to try reveal-mode as well (don't know if it works with
>>> Viper's search, but it might, and if not, it's also a bug).
>> I didn't know reveal-mode, shame on me!
>>
>> Thanks Stefan, both for having written it and for pointing my nose in
>> the proper direction! It works with viper's search, so no bug there!
>>
>> The cursor sits on the ... for about 2 seconds, and than the fold
>> opens. Is there some kind of (configurable) time-out before the fold
>> opens?
> 
> I think that is a Viper thing. Isn't there a pause for 2 sec when the
> match is highlighted?

I would not know. Did not find anything about such a pause or delay in
the info files nor in viper customization.

Guivho.